
.hero {}

.hero h1 {
    font-size: 55px;
    line-height: 1.3;
    font-weight: 700;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;

    background-image: -o-linear-gradient(left, #501e9c 0, #8169f1 30%, #8169f1 30%, #a44cee 73%, #ff847f 100%);
    background-image: linear-gradient(to right, #501e9c 0, #8169f1 30%, #8169f1 30%, #a44cee 73%, #ff847f 100%);
    background-image: rgb(134, 47, 152);
    background-image: linear-gradient(41deg, rgba(134, 47, 152, 1) 0%, rgba(218, 1, 149, 1) 50%, rgba(246, 35, 75, 1) 90%);
    margin-bottom: 20px;
}

.para {
    font-size: 18px;
    line-height: 27px;
    font-family: "Poppins", sans-serif;
    color: #000;
}

.hero svg {
    width: 100%;
    max-width: 600px;
}

.partner img {
    height: 60px;
    aspect-ratio: 3/1;
    object-fit: contain;
    object-position: center;
}

h4 {
    font-size: 32px;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;

    background-image: -o-linear-gradient(left, #501e9c 0, #8169f1 30%, #8169f1 30%, #a44cee 73%, #ff847f 100%);
    background-image: linear-gradient(to right, #501e9c 0, #8169f1 30%, #8169f1 30%, #a44cee 73%, #ff847f 100%);
    background-image: rgb(134, 47, 152);
    background-image: linear-gradient(41deg, rgba(134, 47, 152, 1) 0%, rgba(218, 1, 149, 1) 50%, rgba(246, 35, 75, 1) 90%);
    font-weight: 700;
}

p strong {
    font-size: 20px;
}

.service {
    box-shadow: 0 0 20px rgba(0, 0, 0, .1);
    padding: 10px;
    border-radius: 20px;
    text-align: center;
    padding: 50px 20px;
    margin: 0 20px;
    transition: all ease .5s;

}

.service:hover {
    transform-style: preserve-3d;
    transform: rotateY(-30deg);
}

.service img {
    width: 80px;
}

.service h4 {
    font-size: 24px;
    margin: 30px 0;
}

.service .para {
    font-size: 16px;
    padding: 0 10px;
    line-height: 20px;
    margin-bottom: 30px;
}

.service a {
    color: #000;
    font-weight: 700;
    text-decoration: none;
}

.service.one {
    margin-top: 250px;
}

.service.two {
    margin-top: 150px;
}

.service.three {
    margin-top: 20px;
}

.push {
    background-image: url('../images/push.jpg');
    -webkit-text-fill-color: #0000;
    background-attachment: fixed;
    background-clip: text;
    -webkit-background-clip: text;
    background-position: inherit;
    background-repeat: no-repeat;
    background-size: cover;
    font-size: 130px;
    font-weight: 900;
    left: 7%;
    letter-spacing: 3.5px;
    line-height: 120px;
    position: relative;
    /* width: 43%; */
}

.number {
    margin: 40px 0;
}

.num-img {
    position: relative;
    width: 150px;
    height: 150px;
}

.number img {
    position: absolute;
    width: 150px;
    margin-bottom: 20px;
    animation: b 3s ease-in-out infinite alternate-reverse;
}

.number h4 {
    font-size: 22px;
}

.number .para {
    font-size: 16px;
    line-height: 20px;
}

@keyframes b {
    0% {
        top: -20px;
    }

    100% {
        top: 0;

    }

}

.num-card {

    width: 90%;
    aspect-ratio: 1/1;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    background-color: #fff;
    box-shadow: 0 0 10px rgba(0, 0, 0, .1);
    margin: 20px auto;
}

.num-card h6 {
    font-size: 60px;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;

    background-image: -o-linear-gradient(left, #501e9c 0, #8169f1 30%, #8169f1 30%, #a44cee 73%, #ff847f 100%);
    background-image: linear-gradient(to right, #501e9c 0, #8169f1 30%, #8169f1 30%, #a44cee 73%, #ff847f 100%);
    background-image: rgb(134, 47, 152);
    background-image: linear-gradient(41deg, rgba(134, 47, 152, 1) 0%, rgba(218, 1, 149, 1) 50%, rgba(246, 35, 75, 1) 90%);
}

.num-card h5 {
    font-size: 24px;
    font-weight: 700;
    margin-top: 10px;

    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;

    background-image: -o-linear-gradient(left, #501e9c 0, #8169f1 30%, #8169f1 30%, #a44cee 73%, #ff847f 100%);
    background-image: linear-gradient(to right, #501e9c 0, #8169f1 30%, #8169f1 30%, #a44cee 73%, #ff847f 100%);
    background-image: rgb(134, 47, 152);
    background-image: linear-gradient(41deg, rgba(134, 47, 152, 1) 0%, rgba(218, 1, 149, 1) 50%, rgba(246, 35, 75, 1) 90%);
}

.num-card p {
    font-size: 18px;
    font-weight: 700;
    margin-top: 30px;
}

.text-big {
    font-size: 45px;
}



.google {
    /* max-width: 240px; */
    background: linear-gradient(90deg, #ff74251f 8%, #0000 83%);
    border: 1px solid #8c888829;
    border-radius: 18px;
    margin: 15px;
    padding: 20px 25px;
}

.google h5 {
    font-size: 16px;
    font-weight: 600;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;

    background-image: -o-linear-gradient(left, #501e9c 0, #8169f1 30%, #8169f1 30%, #a44cee 73%, #ff847f 100%);
    background-image: linear-gradient(to right, #501e9c 0, #8169f1 30%, #8169f1 30%, #a44cee 73%, #ff847f 100%);
    background-image: rgb(134, 47, 152);
    background-image: linear-gradient(41deg, rgba(134, 47, 152, 1) 0%, rgba(218, 1, 149, 1) 50%, rgba(246, 35, 75, 1) 90%);
}

.google p {
    font-size: 16px;
    line-height: 20px;
    color: #232323;
}

.google img {
    width: 50px;
    margin-bottom: 20px;
}

form input {
    width: 100%;
    padding: 10px;
    margin-bottom: 25px;
    background-color: transparent;
    border: none;
    padding: 10px;
    border: 1px solid black;
    border-radius: 20px;
}

form label {
    font-size: 14px;
    font-weight: 600;
    margin-left: 20px;
    text-transform: capitalize;
    margin-bottom: 10px;
}

form input[type=submit] {
    background-color: var(--primary-color);
    border: none;
    color: white;
    border: none;
}

.contact .para {
    font-size: 16px;
    line-height: 20px;
}


@media (max-width:600px) {
    .partner img {
        height: 35px;

    }

    .text-big {
        font-size: 25px;
    }

    .push {
        font-size: 90px;
        left: 0;
    }

    .hero h1 {
        font-size: 32px;
    }

    .service.one {
        margin-top: 0px;
    }

    .service.two {
        margin-top: 10px;
    }

    .service.three {
        margin-top: 10px;
    }
}